Package Details: gpaste-git 3.22.1+23+g0923e96-1

Git Clone URL: https://aur.archlinux.org/gpaste-git.git (read-only)
Package Base: gpaste-git
Description: Clipboard management system
Upstream URL: http://www.imagination-land.org/tags/GPaste.html
Licenses: GPL3
Conflicts: gpaste
Provides: gpaste=3.22.1+23+g0923e96
Submitter: fzerorubigd
Maintainer: albfan
Last Packager: albfan
Votes: 20
Popularity: 0.000000
First Submitted: 2011-06-24 08:22
Last Updated: 2016-12-06 07:07

Latest Comments

« First ‹ Previous 1 2

fzerorubigd commented on 2011-08-19 21:06

@josephgbr not exactly, its a program called gpaste with a gnome-shell extention as extra part.

rafaelff commented on 2011-08-19 20:51

or "gnome-shell-extension-gpaste-git", in case of GIT package...

rafaelff commented on 2011-08-19 20:50

So, this package is a extension for GNOME Shell, right? Why not use the default package base name "gnome-shell-extension-***" (ex: gnome-shell-extension-gpaste)

See examples:
* Official: http://www.archlinux.org/packages/?sort=&q=gnome-shell-extension&maintainer=&last_update=&flagged=&limit=50
* AUR: http://aur.archlinux.org/packages.php?O=0&K=gnome-shell-extension&do_Search=Go

kamils commented on 2011-08-15 20:51

Please add intltool to makedepends.

rospo84 commented on 2011-07-03 21:04

@palpinter

same problem for me :(

palpinter commented on 2011-06-26 08:22

Hi,

I've got an error building with yaourt:

./configure: line 4880: syntax error near unexpected token `0.35.0'
./configure: line 4880: `IT_PROG_INTLTOOL(0.35.0)'

Any idea?

Thx

spark666 commented on 2011-06-24 13:49

i love it,thank you

fzerorubigd commented on 2011-06-24 09:43

@pi3r1k thanks, I missed that.

pi3r1k commented on 2011-06-24 09:01

the package need vala 0.12.1-1 from [extra]